DH_NODEJS_BUILD_DEBUG_PACKAGE(1p)

NAME
dh_nodejs_build_debug_package - automatically move sourcemap files into a separate debug package.

SYNOPSIS
  override_dh_install:
      dh_install
      dh_nodejs_build_debug_package node-foo-debug

With custom regex (example to move typescript declarations):

  override_dh_install:
      dh_install
      dh_nodejs_build_debug_package node-types-foo '^.*\.d\.ts$'

DESCRIPTION
dh_nodejs_build_debug_package automatically move sourcemap files from all packages into a separate debug package. To be used when package size is too big.

COPYRIGHT AND LICENSE
Copyright Yadd <yadd@debian.org>

Licensed under GPL-2+ (see /usr/share/common-licenses/GPL-2)